#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              0.2.3.2
visibility:           public
id:                   tasty-lua-0.2.3.2-811vCcQcLCY5ZlloIGCwAL
key:                  tasty-lua-0.2.3.2-811vCcQcLCY5ZlloIGCwAL
license:              MIT
copyright:            © 2019–2020 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/tasty-lua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  c2a33fba80e65cae03ea003b0f0dc666
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Core Test.Tasty.Lua.Module
    Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-lua-0.2.3.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-lua-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-lua-0.2.3.2
hs-libraries:         HStasty-lua-0.2.3.2-811vCcQcLCY5ZlloIGCwAL
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    hslua-1.3.0.1-5CSIPP98jBY48PrX0DlLUj
    tasty-1.4.2-47T60bHjdIkFrvrjYVuxUU text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

